:root {
    --purple: rgba(53, 19, 103, 0.53);
    --popupbackground: rgba(52, 19, 98, 0.95);
}

body {
    max-height: 700px !important;
}

#gamezone {
    background-image: url('/img/asdacadburysealife2026/bg.png?v=1');
}

    #gamezone.gamezone-step3-play {
        background-image: url('/img/asdacadburysealife2026/bg2.png');
    }

#brands-logos {
    position: absolute;
    bottom: -100px;
    z-index: -10;
}

.popup {
    background-color: var(--popupbackground);
    border: 6px #f1cd76 solid;
    border-radius: 50px;
}

#step3 .popup {
    border: none !important;
    background-color: transparent !important;
}


.asda-btn {
    --tw-border-opacity: 1;
    --tw-text-opacity: 1;
    background-image: linear-gradient(90deg, #f1cd76 2%, #ffecb2 42%, #d0a651 71%, #ffecb2);
    border-color: rgb(255 255 255 / var(--tw-border-opacity));
    /*  border-radius: 100px;*/
    color: rgb(59 0 115 / var(--tw-text-opacity));
    display: inline-block;
    font-family: Gibson-SemiBold, sans-serif;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 24px !important;
    min-width: 240px;
    padding: 12px 16px;
    text-align: center;
    text-transform: uppercase;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
    background-size: 100%;
    height: 50px;
}

    .asda-btn:hover {
        background-image: linear-gradient(270deg, #fbecb3, #c4a557 33.85%, #e7cb7a 67.19%, #fbecb3);
        transition-duration: .5s;
        transition-property: all;
        transition-timing-function: cubic-bezier(.4,0,.2,1);
        transition-timing-function: linear;
        background-size: 150%;
    }

    .asda-btn.shop-now {
        background-image: none !important;
        background-color: var(--buttoncolour) !important;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        color: var(--whitetextcolour);
        min-width: 200px;
        line-height: 26px !important;
        text-transform: none !important;
        letter-spacing: 0 !important;
    }

        .asda-btn.shop-now:hover {
            background-image: none !important;
            background-color: var(--buttoncolour) !important;
            transition: none !important;
        }

.present-wrapper {
    cursor: pointer;
}

    .present-wrapper:before {
        content: "";
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .present-wrapper img {
        max-height: 300px;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        display: inline-block !important;
        vertical-align: bottom;
    }

h2 {
    font-size: 1.6em !important;
}


@media only screen and (max-width: 768px) {
    .swiper-slide img {
        width: 95% !important;
    }

    #background-video {
        display: none;
    }

    .swiper {
        width: 100%;
    }

    .goal {
        margin-top: 160px !important;
    }

    #brands-logos {
        bottom: 0 !important;
    }

    .present-wrapper img {
        max-height: 200px;
    }
}

@media only screen and (max-width: 375px) {
    #step4-win-button {
        font-size: 15px !important;
    }
}
